# New ports collection makefile for:	MPEG-ID3v2Tag
# Date created:				Wed Jan  3 08:38:34 2001
# Whom:					will
#
# $FreeBSD: ports/audio/p5-MPEG-ID3v2Tag/Makefile,v 1.7 2003/02/20 16:49:48 knu Exp $
#

PORTNAME=	MPEG-ID3v2Tag
PORTVERSION=	0.35
CATEGORIES=	audio perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=	MPEG
PKGNAMEPREFIX=	p5-

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Perl module that provides a way to write/read ID3 v2.3 tags

PERL_CONFIGURE=	yes

MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}
MAN3=		MPEG::ID3v2Tag.3

.include <bsd.port.mk>
